
/* top elements */
* { padding: 0; margin: 0; }

body {
	margin: 0; 	padding: 0;
	font: normal 0.8em 'Trebuchet MS', Tahoma, sans-serif;
	color: #555;
	background: #FFF url(backg7.jpg) repeat-x;
	text-align: center;		
}

/* links */
a { background: inherit; color: #72A545; text-decoration: underline; }
a:hover { background: inherit; color: #006699; text-decoration: none; }

/* headers */
h1, h2, h3 { font: bold 1em 'Trebuchet MS', Tahoma, Sans-serif; }
h1 { font-size: 1.4em; color: #65944A; }
h2 { font-size: 1.2em; text-transform: uppercase; }
h3 { font-size: 1.2em; }

p, h1, h2, h3 {
	margin: 10px 15px;
}
ul, ol {
	margin: 10px 30px;
	padding: 0 15px;		
}
.box
{
font-size: 0.9em;
color: #696969;
text-align: justify;

}

/* images */
img {
	border: 1px solid #DADADA;
	padding: 5px;
	background: #FAFAFA;
}
img.float-right {
  margin: 5px 0px 5px 15px;  
}
img.float-left {
  margin: 5px 15px 5px 0px;
}
code {
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;
  /* white-space: pre; */
  background: #FAFAFA;
  border: 1px solid #f2f2f2;  
  border-left: 3px solid #72A545;
}



/***********************
	  LAYOUT
************************/

#header-content, #content, #footer-content {
	width: 760px;
}

/* header */
#header {
	height: 100px;
	text-align: left;	
}
#header-content {
	margin: 0 auto;
	padding: 0;
	position: relative;
	left: -4px;
	top: 17px;


}
#header-content h1#logo {
	position: absolute;	
	font: bold 32px 'Trebuchet MS', Sans-serif;
	letter-spacing: -2px; 
	color: #FFF;
	margin: 0; padding: 0;		
	background:    url(imgages/logoEWAC.jpg) no-repeat; 
	/* change the values of left and top to adjust the position of the logo */
	top: 0px; left: 12px;
}
#header-content h1#logo a {
	text-decoration: none;
	color: black;
}
#header-content #slogan {
	position: absolute;	
	font: bold 12px 'Trebuchet Ms', Sans-serif;
	text-transform: none;
	color: #FFF;	
	margin: 0; padding: 0;
	
	/* change the values of left and top to adjust the position of the slogan */
	top: 55px; left: 40px;
}
#header-content #slogan a {
	text-decoration: none;
	
	/* change the values of left and top to adjust the position of the slogan */

}
/* header menu */
#header-content ul {
	position: absolute;
	right: -5px; top: 15px;
	font: bolder 1.3em 'Trebuchet MS', sans-serif;
	color: #FFF;
	list-style: none;
	margin: 0; padding: 0;		
}
#header-content li {
	display: inline;
}
#header-content li a {
	float: left;
	display: block;
	padding: 3px 12px;	
	color: #FFF;
	background-color: #333;
	text-decoration: none;
	border-right: 1px solid #272727;
}
#header-content li a:hover {
	background: #65944A;
	color: #FFF;
}
.warning
{
color: black;
background-color: yellow;
font-size: 1.2em;
text-align: center;
width: auto;
}
.warning2
{
color: black;
background-color: yellow;
font-size: 0.9em;
text-align: center;

}

/* header photo */
.headerphoto {
	margin: 0 auto;
	width: 770px;
	height: 200px;
	padding: 15px 10px 10px 10px; 
	background: #FFF url(hdph.jpg) no-repeat center;	
}

/* content */
#content-wrap {
	clear: both;
	float: left;
	width: 100%;
}
#content {
	text-align: left;	
	padding: 0;
	margin: 0 auto;	
}

/* sidebar */
#sidebar {
	float: right;
	width: 25%;
	margin: 0 0 10px 0; padding: 0;	
}	
#sidebar h1 {
	padding: 10px 0px 5px 10px;
	margin: 0;	
	font: bold 1.3em 'Trebuchet MS', Tahoma, Sans-serif;
}
.sidebox {
	background: #F5F5F5;
	border: 1px solid #EFEDED;
	margin-bottom: 10px;
}


ul.square li
{
list-style: square;
}

/* sidebar menu */
#sidebar ul.sidemenu {
	list-style:none;
	margin: 10px 0 15px 0;
	padding: 0;
	background: #F2F2F2;			
}
#sidebar ul.sidemenu li {
	padding: 0px 10px;
}
#sidebar ul.sidemenu a {
	display:block;
	font-weight:bold;
	color: #333;
	font-family:Century Gothic, Verdana, Arial, Sans-Serif;
	height: 1.5em;	
	padding:.3em 0 .3em 15px;
	line-height: 1.5em;
	border-bottom: 1px dashed #D4D4D4;
	text-decoration:none;
}
#sidebar ul.sidemenu a.top{	
	border-top: 1px dashed #D4D4D4;
}
#sidebar ul.sidemenu a:hover {
	padding: .3em 0 .3em 10px;
	border-left: 5px solid  #65944A;
	color: #65944A;		
}
#sidebar ul.sidemenu a.active
{
text-decoration: none;
border-left: 5px solid  #65944A;
color: #65944A;
}


/* main */
#main {
	float: left;
	width: 74%;	
	margin: 0 0 10px 0; padding: 0;	
}
#main h1 {
	padding: 10px 0px 0px 5px;
	margin: 0 0 0 10px;
	border-bottom: 1px solid #f2f2f2; 	
	font: normal 1.5em 'Trebuchet MS', Tahoma, Sans-serif;
}
#main ul li {
	list-style-image: url(bullet.gif);
}




/* footer */
#footer {
	clear: both;
	margin: 0; padding: 0;
	font: normal .95em/1.6em font: 'Trebuchet MS', Tahoma, Sans-serif;
	text-align: left;
	
}

#footer h1, #footer p {	margin-left: 0; }
#footer img {
	border: 0px solid ;
	
	background: none;  }
#footer-content {	
	border-top: 1px solid #EAEAEA;
	margin: 0 auto;
	padding-left: 15px;
	color:#c0c0c0;
}
#footer-content a {
	text-decoration: none;
	color: #a9a9a9;	
}
#footer-content a:hover {
	text-decoration: underline;
	color: #333;
}
#footer-content ul {
	list-style: none;
	margin: 0; padding: 0;
}
#footer-content .col {
	width: 32%;
	padding: 0 5px 30px 0;	
}
#footer-content .col2 {
	width: 33%;
	padding: 0 0 30px 0;	
}
.ref {
	color:#0099FF;
}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right {	text-align: right; }

/* additional classes */
.clear { clear: both; }
.gray{ color: #999; }
